-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pcl
Binary: libpcl-dev, libpcl-apps1.14, libpcl-common1.14, libpcl-features1.14, libpcl-filters1.14, libpcl-io1.14, libpcl-kdtree1.14, libpcl-keypoints1.14, libpcl-ml1.14, libpcl-octree1.14, libpcl-outofcore1.14, libpcl-people1.14, libpcl-recognition1.14, libpcl-registration1.14, libpcl-sample-consensus1.14, libpcl-search1.14, libpcl-segmentation1.14, libpcl-stereo1.14, libpcl-surface1.14, libpcl-tracking1.14, libpcl-visualization1.14, pcl-tools, libpcl-doc
Architecture: any all
Version: 1.14.0+dfsg-4
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Homepage: https://www.pointclouds.org/
Description: Point Cloud Library
 The Point Cloud Library (PCL) is a standalone, large scale, open
 project for 2D/3D image and point cloud processing.
 .
 The PCL framework contains numerous state-of-the art algorithms
 including filtering, feature estimation, surface reconstruction,
 registration, model fitting and segmentation.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/pcl
Vcs-Git: https://salsa.debian.org/science-team/pcl.git
Build-Depends: debhelper-compat (= 13), cmake, clang [mipsel armel armhf], python3-sphinx, libboost-system-dev, libboost-filesystem-dev, libboost-thread-dev, libboost-date-time-dev, libboost-iostreams-dev, libeigen3-dev, libflann-dev, libvtk9-dev, libqhull-dev, libopenni-dev [!s390x !alpha !hppa !hurd-i386 !ia64 !kfreebsd-any !m68k !riscv64 !sh4 !sparc64], libopenni2-dev [!hurd-i386 !hppa !kfreebsd-any], libqt5opengl5-dev, libusb-1.0-0-dev, libglut-dev, libxmu-dev, libxi-dev, libpcap-dev, libvtk9-qt-dev, libglew-dev, libgtest-dev
Build-Depends-Indep: doxygen, doxygen-latex
Package-List:
 libpcl-apps1.14 deb libs optional arch=any
 libpcl-common1.14 deb libs optional arch=any
 libpcl-dev deb libdevel optional arch=any
 libpcl-doc deb doc optional arch=all
 libpcl-features1.14 deb libs optional arch=any
 libpcl-filters1.14 deb libs optional arch=any
 libpcl-io1.14 deb libs optional arch=any
 libpcl-kdtree1.14 deb libs optional arch=any
 libpcl-keypoints1.14 deb libs optional arch=any
 libpcl-ml1.14 deb libs optional arch=any
 libpcl-octree1.14 deb libs optional arch=any
 libpcl-outofcore1.14 deb libs optional arch=any
 libpcl-people1.14 deb libs optional arch=any
 libpcl-recognition1.14 deb libs optional arch=any
 libpcl-registration1.14 deb libs optional arch=any
 libpcl-sample-consensus1.14 deb libs optional arch=any
 libpcl-search1.14 deb libs optional arch=any
 libpcl-segmentation1.14 deb libs optional arch=any
 libpcl-stereo1.14 deb libs optional arch=any
 libpcl-surface1.14 deb libs optional arch=any
 libpcl-tracking1.14 deb libs optional arch=any
 libpcl-visualization1.14 deb libs optional arch=any
 pcl-tools deb science optional arch=any
Checksums-Sha1:
 1e3c256f3650243b62767249564496fc4d4e991d 59236564 pcl_1.14.0+dfsg.orig.tar.xz
 baa8e58ec30f66300d6f89fdcffd697dc752b2cd 31528 pcl_1.14.0+dfsg-4.debian.tar.xz
Checksums-Sha256:
 d084703d01397fa83c314b76e5e80a63ed310c5f57094365a993285bb734e7a9 59236564 pcl_1.14.0+dfsg.orig.tar.xz
 182ec7e750f9702e9e7d59d95e69a0d0e68f70c582094c218c08b93249c96063 31528 pcl_1.14.0+dfsg-4.debian.tar.xz
Files:
 db3233a571ad989b0879ce4783375dbc 59236564 pcl_1.14.0+dfsg.orig.tar.xz
 2e83ba66925b6f1211e6d628b7f14bb4 31528 pcl_1.14.0+dfsg-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmbTLjQUHGpzcHJpY2tl
QGRlYmlhbi5vcmcACgkQW//cwljmlDMFFw//dY5zOON94cmLAVPh8FpLOglZhiL9
SoQ61YkaSA2KLZksO1x4ut5BJGLK9aQUFeeUpPkoyhQObqKbvodbHimX3464c64s
7jNviuSJgTD6dPwtTjkn2Y5FHIa7dt5P7EFMMrvwZCs/zkUuY0bDoatnrZUpOTvU
zfJdpcpNI2KJ0wnidQidycV31bHFQBzp0meD0ta/HAxSDwHJ/qzukUFaaywvu1Vf
Kvy25RYUgKWJZAL1vXBkKxGdlLRZIhjsxQ7GTSS/hvqbXvUuNOq72DyZHmVrf7Fk
bT+1dLMssfrqXR2UIaa9hmWouIFAKMTgAyeElpp0XNkmpcn8WzFJYQzyUCiocmD9
4TuP8IzGeZgq9tINug6V1HM5VZIXHqjEVsfbRZ+8wka/6Ubl4d2qLzdRdiwQdIbK
uZ6AdwCDyBnoC7hIKCeChglyMGGC0r35u0LvG4+gFFIC8a866iktYbm7Chnl3Y8K
4u+HH4gpnIGIcwLn56nQ4tzjd+tecwPyRBrO6u1ZfLEvniCL/2Tewo+EnhvRNUto
JvDG+JWrs1QVphi+xwec5aGe1OTuR68XwsyBOfyPiT/2Ol1AsB4qOTk4WT+RTEJa
Zo8oMW/VzesC+vOPGNyL833h4K04ojUufCMU1xH51jIihbxrzl5xi0OUmsmmnHIp
d9fZKb94HLTK4Zo=
=LMp4
-----END PGP SIGNATURE-----
